Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5962

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-5962
Last Modified 26 Jan 2009 12:00:00
Published 23 Jan 2009 02:00:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5962

Summary

Directory traversal vulnerability in library/setup/rpc.php in Gravity Getting Things Done (GTD) 0.4.5 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the objectname parameter.

Vulnerable Systems

Application

  • Gravity-gtd 0.2

  • Gravity-gtd 0.3

  • Gravity-gtd 0.4

  • Gravity-gtd 0.4.5


References

XF - gravitygtd-rpc-file-include(47090)

BID - 32646

MILW0RM - 7344

SECUNIA - 32982


Last Updated: 27 May 2016 10:49:00